uuid: 9b091aa8-b157-4665-9f43-ce3901b576ff
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.our_partners.body
    - field.field.node.our_partners.field_disable_link
    - field.field.node.our_partners.field_image
    - field.field.node.our_partners.field_media_image
    - node.type.our_partners
  module:
    - ds
    - field_group
    - image
    - text
    - user
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_main_wrapper
      label: wrapper
      parent_name: ''
      region: top
      weight: 0
      format_type: html_element
      format_settings:
        classes: row
        show_empty_fields: false
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_main_wrapper:
      children:
        - node_title
      label: 'Main Wrapper'
      parent_name: group_wrapper
      region: top
      weight: 7
      format_type: html_element
      format_settings:
        classes: col-sm-8
        show_empty_fields: false
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
  ds:
    layout:
      id: bs_2col_stacked
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          top:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
            add_region_classes: 1
            attributes: ''
          left:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-8: col-sm-8
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-sm-4: col-sm-4
            add_region_classes: 1
            attributes: ''
          bottom:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      top:
        - group_wrapper
        - group_main_wrapper
        - node_title
      left:
        - field_image
        - body
      right:
        - 'dynamic_block_field:node-news_letter'
        - 'dynamic_block_field:node-other_partners'
    fields:
      'dynamic_block_field:node-news_letter':
        plugin_id: 'dynamic_block_field:node-news_letter'
        weight: 3
        label: above
        formatter: default
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
      'dynamic_block_field:node-other_partners':
        plugin_id: 'dynamic_block_field:node-other_partners'
        weight: 4
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 12
        label: hidden
        formatter: default
        settings:
          link: false
          'link class': ''
          wrapper: h1
          class: news-title
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
id: node.our_partners.full
targetEntityType: node
bundle: our_partners
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: left
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: left
hidden:
  field_disable_link: true
  field_media_image: true
  langcode: true
  links: true
